Loading...
Searching...
No Matches
utility Directory Reference

## Directories

| numeric
| parameters
| platform_dependent

## Files

| ActiveGridCells.hpp
| ConstexprAssert.hpp
| CSRGraphFromCoordinates.hpp
| Facility for converting collection of region ID pairs into a sparse (CSR) adjacency matrix representation of a graph.
| CSRGraphFromCoordinates_impl.hpp
| DemangledType.hpp
| FileSystem.hpp
| gpuDecorators.hpp
| gpuistl_if_available.hpp
| Convience header to include the gpuistl headers if HAVE_CUDA is defined.
| MemPacker.hpp
| OpmInputError.hpp
| Serializer.hpp
| shmatch.hpp
| String.hpp
| SymmTensor.hpp
| ThreadSafeMapBuilder.hpp
| TimeService.hpp
| VectorWithDefaultAllocator.hpp
| Visitor.hpp
| VoigtArray.hpp